framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Lyra-fr
  date: '2025-01-28'
  producer: LightOn
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
